How to install libmowgli-2-0-dbg on Debian Unstable (Sid)